.completed{
    display: flex;
    justify-content: space-between;
}

.eco-div-list{
    padding: 1rem;
    line-height: 0.3rem;
    font-size: 0.7rem;
}

.eco-div-tick{
    display: flex;
    align-items: baseline;
    justify-content: space-around;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-bottom: 1rem;
}

.tick-logo{
    font-size: 2rem;
    color: orange;
}

.trans-complete{
    font-weight: bold;
    color: orange;
}


.action-popup{
    height: 4rem;
    width: 4rem;
}